GeoRuby and libxml-ruby should be listed as a dependencies #1

jamis opened this Issue Jan 28, 2011 · 1 comment


None yet
2 participants

jamis commented Jan 28, 2011

I was able to "gem install rubyvor" without any issues, but upon attempting to use it the first time, I got "no such file to load -- geo_ruby".

After installing GeoRuby, I think got an error about xml/libxml not being present, so I gem installed libxml-ruby.

You might want to consider adding GeoRuby and libxml-ruby as a dependencies in the gemspec file, so that people get all the dependencies when they install rubyvor.

This comment has been minimized.

Show comment Hide comment

abscondment Jan 28, 2011


Actually specify dependencies. Closed by f99abb9


abscondment commented Jan 28, 2011

Actually specify dependencies. Closed by f99abb9

This issue was closed.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment